#tabcontentcontainer .centerBoxHeading {
    color: #4d4d4d;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 20px;
}

#tabcontentcontainer {
    border-bottom: 1px solid #ccc;
}

#slidetabsmenu {
    float: left;
    width: 100%;
}

#slidetabsmenu ul {
    list-style: none;
    margin: 0 !important;
    padding: 0;
    height: 35px;
    border-bottom: 1px solid #CCC;
}

#slidetabsmenu li {
    float: left;
    text-indent: 0;
    padding: 0;
    margin: 0 !important;
    list-style-image: none !important;
}

#slidetabsmenu ul a {
    font-size: 13px;
    display: block;
    height: 35px;
    text-align: center;
    line-height: 30px;
    text-decoration: none;
    color: black;
    background-color: lightgray;
    /*	text-shadow: 1px 1px 1px #000;*/
    font-weight: bold;
    padding: 0px;
    padding-left: 10px;
    padding-right: 10px;
	padding-top: 7px;
    margin: 0px;
    margin-right: 5px;
    position: relative;
    border: 1px solid #CCC;
    border-bottom: 0;
    border-radius: 4px 4px 0 0;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-radius-topleft: 4px;
    -webkit-border-radius-topright: 4px;
}

#slidetabsmenu ul a span {}


/* Commented Backslash Hack hides rule from IE5-Mac \*/

#slidetabsmenu ul a span {
    float: none;
}


/* End IE5-Mac hack */

#slidetabsmenu ul a:hover {
    color: #666;
    background-color: #fff;
    border: 1px solid #e2e2e2;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-radius-topleft: 4px;
    -webkit-border-radius-topright: 4px;
}

#slidetabsmenu ul a:hover span {}

#slidetabsmenu ul a.current {
    cursor: default !important;
    font-weight: none;
    background: white;
    border: 1px solid #CCC;
    border-bottom: 0;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-radius-topleft: 4px;
    -webkit-border-radius-topright: 4px;
}

#slidetabsmenu ul a.current:hover {
    color: #666;
}

#slidetabsmenu ul a.current span {}

.tabcontent {
    clear: both;
    overflow: auto;
    padding: 10px;
    border: 1px solid #CCC;
    border-top: none;
    border-bottom: none;
    display: none;
}

.tabcontent img {
    max-width: 100%;
}